@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;z-index:99;margin-bottom:1.3rem}
#header-wrapper ul, #header-wrapper ol {margin:0;padding:0;list-style:none}
#header-wrapper em ,#header-wrapper i {font-style:normal}
#header-wrapper button {cursor:pointer}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .has-tip {border:0}
#header-wrapper.basic, #header-wrapper .mode-inner, #nav-header {margin-left:auto;margin-right:auto}
#header-wrapper .mode-inner::after {content:'';display:table;clear:both}

/*********************************************
note : 최상단영역
*********************************************/
/* 기본 */
#user-gnb {position:relative;border-bottom:1px solid #ddd}
#header-wrapper.basic #user-gnb > .mode-inner {padding-left:1.25rem;padding-right:1.25rem}

/* 최종편집 */
#user-gnb .user-intro {float:left;font-size:.8125rem;line-height:32px;color:rgba(0,0,0,.5)}

/* 로그인/회원가입 */
#user-gnb .user-logbox {float:right}
#user-gnb .user-logbox > li {float:left;margin-left:1.125rem;font-size:.8125rem;line-height:32px;color:rgba(0,0,0,.5)}
#user-gnb .user-logbox > li:first-child {margin-left:0}
#user-gnb .user-logbox > li > a {display:block;color:inherit}

/*********************************************
note : 로고영역
*********************************************/
/* 기본 */
#nav-header {padding:1.5rem 0;font-size:0;border-bottom:3px solid #252525;position:relative;}
#nav-header > [class*="user-"] {display:inline-block;vertical-align:middle}
#nav-header .user-logo {width:calc(100% - 600px);font-size:inherit}
#nav-header .user-banner:first-child {width:295px}
#nav-header .user-banner {width:245px}

/* search */
#nav-header .user-search {position:relative;margin-left:1.875rem}
#nav-header .user-search .sch-btns {display:block;overflow:hidden;max-width:36px;height:36px;font-size:1.625rem;line-height:1;color:#000;text-align:center}
#nav-header .user-search.active .sch-btns > i[class^="icon-"]::before {content:'\e9af'}
#nav-header .user-search-form {display:none;position:absolute;z-index:10;right:2.5rem;top:50%;width:200px;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#nav-header .user-search.active .user-search-form {display:block}
#nav-header .user-search-form input#search {height:38px;margin:0;padding-left:.75rem;padding-right:2.5rem;font-size:.813rem;background:#fff;border-color:rgba(0,0,0,.12);border-radius:2rem;box-shadow:none}
#nav-header .user-search-form button[onclick] {position:absolute;z-index:1;right:0;top:0;width:38px;height:38px;font-size:1.25rem;color:#333;cursor:pointer}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {margin-bottom:46px;border-top:1px solid #000;border-bottom:1px solid rgba(0,0,0,.08)}
#header-wrapper.vertical #user-nav {margin-bottom:0;border-bottom:none}

/* 전체 */
#user-nav .user-allbtn {float:left;max-width:62px;height:62px;margin:0;padding:0;font-size:1.5rem;line-height:1;color:#000}

/* 메뉴바 - 1차섹션 */
#user-nav .user-menu {float:left;position:relative;width:calc(100% - 282px);padding-left:1.25rem;font-size:0;white-space:nowrap}
#user-nav .user-menu .secline {position:relative;display:inline-block;vertical-align:middle}
#user-nav .user-menu .secline > a {overflow:hidden;display:block;position:relative;height:62px;padding:0 1.25rem;font-size:1.25rem;font-weight:700;color:#000;letter-spacing:-.025em;line-height:62px;transition:all .15s ease-in-out;text-decoration:none}

/* 메뉴바 - 2차섹션 */
#user-nav .user-menu .secline > ul {overflow:hidden;position:absolute;z-index:1;top:100%;left:0;font-size:0;visibility:hidden}
#user-nav .user-menu .secline > ul::after {content:'';display:table;clear:both}
#user-nav .user-menu .secline .sub > a {display:block;overflow:hidden;padding:0 1.25rem;font-size:.813rem;color:rgba(0,0,0,.6);text-overflow:ellipsis;white-space:nowrap;text-decoration:none}
#user-nav .user-menu .secline .sub > a.a-sub-hover,
#user-nav .user-menu .secline .sub > a:hover {color:rgba(0,0,0,.95)}

/* 메뉴바 - 2차섹션(가로) */
#header-wrapper.horizon #user-nav .user-menu .secline > ul {width:auto;white-space:nowrap}
#header-wrapper.horizon #user-nav .user-menu .secline .sub {display:inline-block;position:relative;font-size:0;vertical-align:middle}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a {position:relative;display:inline-block;font-size:.9375rem;line-height:46px}

/* 메뉴바 - 2차섹션(세로) */
#header-wrapper.vertical #user-nav .user-menu .secline > ul {background-color:#fff;border:1px solid #cecece;border-top:0}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a {position:relative;padding-right:2.5rem;color:rgba(0,0,0,.5);line-height:40px}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a::before {content:'';position:absolute;z-index:1;top:50%;right:1rem;border:3px solid transparent;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a.a-sub-hover,
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover {color:rgba(0,0,0,.95);background-color:rgba(0,0,0,.03)}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a.a-sub-hover::before,
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover::before {border-left-color:rgba(0,0,0,.35)}

/* 메뉴바 - 2차섹션 위치 */
#header-wrapper.left #user-nav .user-menu .secline > ul {left:0}
#header-wrapper.center #user-nav .user-menu .secline > ul {left:50%;-ms-transform:translateX(-50%);transform:translateX(-50%)}
#header-wrapper.right #user-nav .user-menu .secline > ul {left:inherit;right:0}

/*********************************************
note : 메뉴영역 (2차섹션 배경이 slideDown이 되어야 할 경우)
- subShow 옵션값을 hidden으로 설정해주세요.
#header-wrapper.horizon #user-nav::before {content:'';position:absolute;z-index:1;top:100%;width:100%;height:0;border-top:1px solid rgba(0,0,0,.12)}
#header-wrapper.horizon #user-nav::after {content:'';position:absolute;z-index:-1;top:100%;left:0;height:0;-ms-transition:all .15s ease-in-out;transition:all .15s ease-in-out}
#header-wrapper.horizon #user-nav.active::after {height:55px}
*********************************************/

/* etc */
#user-nav .user-etc {float:right;width:220px;margin-top:.813rem;font-size:0;text-align:right}
#user-nav .user-sns, #user-nav .user-search {display:inline-block;vertical-align:middle}

/* sns */
#user-nav .user-sns::after {content:'';display:table;clear:both}
#user-nav .user-sns > .item {overflow:hidden;float:left;width:32px;height:32px;font-size:1.125rem;color:#fff;background-color:#cecece;line-height:32px;border-radius:50%;text-align:center;transition:transform .15s ease-in-out, -ms-transform .15s ease-in-out}
#user-nav .user-sns > .item.fb {background-color:#578BF3}
#user-nav .user-sns > .item.tw {background-color:#84C8F6}
#user-nav .user-sns > .item.yt {background-color:#F86363}
#user-nav .user-sns > .item:not(:first-child) {margin-left:.25rem}
#user-nav .user-sns > .item:hover {-ms-transform:rotate(-360deg);transform:rotate(-360deg)}

/* 배진희 / 1017891 / 20210104 */
#nav-header .anniversary_logo{position:absolute;left:0;bottom:10px;}